
Image Component Library - Feature #123

Move image-inprinting stuff to ICLCore into an extra header

2012-11-03 22:40 - Christof Elbrechter

Status: Closed Start date: 2012-11-03

Priority: Low Due date:  

Assignee:  % Done: 20%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

Here, we could also allow for visualizing VisualizationDescription instances

we could try to support all image depths

Perhaps, we can get rid of the font-function that needs Qt for font rendering

and use a single font, whose metrics and caracters are stored in the file

History

#1 - 2013-02-14 11:09 - Christof Elbrechter

- Priority changed from Normal to Low

- Target version changed from icl-8.0 to icl-8.1

- % Done changed from 0 to 20

#2 - 2017-11-22 22:14 - Alexander Neumann

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-03 1/1

http://www.tcpdf.org

